/*--------------------------------------------------------------------------------------------------------

# FONTS

--------------------------------------------------------------------------------------------------------*/


/*    Book  
@font-face {
   font-family: 'Avenir LT Std';
   src: url('webdav/files/assets/fonts/AvenirLTStd-Book.woff') format('woff');
   font-weight: 300;
}

/*    Medium 
@font-face {
   font-family: 'Avenir LT Std';
   src: url('/webdav/files/assets/fonts/AvenirLTStd-Medium.woff') format('woff');
   font-weight: 400;
}

/*    Heavy  
@font-face {
   font-family: 'Avenir LT Std';
   src: url('/webdav/files/assets/fonts/AvenirLTStd-Heavy.woff') format('woff');
   font-weight: 600;
}

/*    Black  
@font-face {
   font-family: 'Avenir LT Std';
   src: url('/webdav/files/assets/fonts/AvenirLTStd-Black.woff') format('woff');
   font-weight: 800;
}


/* FONTS - KAPRA ---------------------------------------------------------------------- 

@font-face {
   font-family: 'Kapra';
   src: url('/webdav/files/assets/fonts/KapraNeueCustom-Bold.otf') format('opentype');
}



/*--------------------------------------------------------------------------------------------------------

# GENERAL

--------------------------------------------------------------------------------------------------------*/



/*body,
body * {
   font-family: "Avenir LT Std",Helvetica,Roboto,Arial,sans-serif!important;
   box-sizing: border-box;
   -webkit-tap-highlight-color: transparent;
   -webkit-font-smoothing:antialiased;
   -moz-osx-font-smoothing: grayscale;
}*/

/*html, html a { 
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}*/
